<tool id="bedsort" name="sort">
  <description>a interval file by chr and start</description>
  <command> head -n $skip $input > $output
  &amp;&amp; tail -n+`expr $skip + 1` $input | sort -k1,1 -k2,2g >> $output    
  </command>
  <inputs>
     <param name="input" type="data" format="bed" label="Input interval file"/>
     <param name="skip" type="integer" value="0" label="top lines to skip" help="output directly, not sorted"/>
  </inputs>
  <outputs>
    <data format="bed" name="output" />
  </outputs>
  <help>

**Description**

Unix command used::

    head -n $skip $input > $output
    tail -n+`expr $skip + 1` $input | sort -k1,1 -k2,2g >> $output

  </help>
</tool>
